
#RegisterServicesModal .chzn-container {
    width: 220px;
}
#RegisterServicesModal .chzn-container .chzn-drop {
    width: 218px;
    overflow: hidden;
}

#RegisterServicesModal .chzn-container INPUT {
    width: 180px;
}

#RegisterServicesModal {
    overflow: inherit !important;
}

#RegisterServicesModal .modal-body{
    overflow: inherit !important;

}

.sn__register-head .region-modal__color {
    text-align: left !important;
}


.sn__item-title,
.sn__register-list,
.sn__item {
    width: auto;
}

.sn__register-list {

}

.sn__item-title {
    border-bottom: 2px solid #99BBE8;
    padding: 5px 0 5px 10px;
    color: #3764A0;
    font-size: 11px;
    font-weight: bold;
}

.sn__item {
    /*margin-bottom: 10px;*/
    padding: 5px 5px 5px 10px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    border-bottom: 1px solid #EDEDED;
    background: #FAFAFA;
    font-size: 11px;
}

.sn__item:hover {
    background: #efefef;
}

.sn__smev-url {
    white-space: nowrap;
    overflow: hidden;
}

.row-fluid.sn__item-title DIV,
.row-fluid.sn__item DIV {
    min-height: 15px;
}

#ServicesModalNodeSmev .table-bordered {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

#ServicesModalNodeSmev h3 {
    padding: 7px 0 7px 10px;
    font-size: 11px;
    color:#04468C;
    font-weight: bold;
    line-height: 16px;
}

#ServicesModalNodeSmev .modalnodesmev__node {
    width: 33%;
    padding-left: 10px;
}

#ServicesModalNodeSmev .modalnodesmev__sid {
    width: 15%;
}


#ServicesModalNodeSmev .modalnodesmev__last {
    width: 3px;
}

#ServicesModalNodeSmev.ui-resizable {
    position: fixed;
    overflow: hidden;
}


.button_block_popup {
    position: relative;
}